#apiVersion: v1
#kind: Service
#metadata:
#  name: identity-service
##  annotations:
##    service.beta.kubernetes.io/do-loadbalancer-certificate-id: "kwetter-certificate"
##    service.beta.kubernetes.io/do-loadbalancer-protocol: "http"
##    service.beta.kubernetes.io/do-loadbalancer-hostname: "auth.kwetter.me"
#spec:
#  selector:
#    app: identity
#  ports:
#    - name: http
#      port: 80
#      targetPort: 80
#  type: LoadBalancer

apiVersion: v1
kind: Service
metadata:
  name: identity-service
spec:
  selector:
    app: identity
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80